CREATE TABLE T (
  a INTEGER,
  b TEXT,
  c REAL
);
INSERT INTO T VALUES (substring(-pi(), random() % if(1, NULL, 100)),'' || ('a'),1.25), (2,'b',-3.5), (3,'c',0.0);
SELECT * FROM T WHERE NOT c < 2.0 ORDER BY c;
ALTER TABLE T RENAME COLUMN c TO c_r522;
INSERT INTO T SELECT * FROM T;

SELECT COUNT(*) FROM T;